Groovy 1.7.0

## groovy.ui
Class InteractiveShell.CommandNameCompletor

    java.lang.Object
      jline.SimpleCompletor
          groovy.ui.InteractiveShell.CommandNameCompletor

    class InteractiveShell.CommandNameCompletor
    extends jline.SimpleCompletor

Constructor Summary
`InteractiveShell.CommandNameCompletor()`

Method Summary

Methods inherited from class jline.SimpleCompletor
clone, complete, setDelimiter, getDelimiter, setCandidates, getCandidates, setCandidateStrings, addCandidateString, wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### InteractiveShell.CommandNameCompletor

    public InteractiveShell.CommandNameCompletor()

Copyright © 2003-2009 The Codehaus. All rights reserved.